/*2017.7.17*/
body{
    cursor:default;
}
a{
    cursor: pointer;
}
.grey{
    color: #999;
}
.yellow2{
    color:#fe8c26;
}
.content{
    width: 950px;
}
.con-padded{
    padding:20px 40px 40px;
}
.height-control{
    min-height:800px;
}
.bg{
    background-color: #fff;
}
.pd40{
    padding: 40px;
}
.m-t-20{
    margin-top: 20px;
}
.m-b-20{
    margin-bottom: 20px;
}
.p-relative{
    position: relative;
}
.blue2{
    color: #5498eb !important;
}
.f12{
    font-size: 12px;
}
.f13{
    font-size:13px;
}
.f14{
    font-size: 14px;
}
.f16{
    font-size:16px;
}
.normal{
    font-weight: normal !important;
}
.item-btn{
    background: #fe8c26;
    outline: none;
    border:none;
    color: #fff;
    height: 28px;
    line-height: 1 !important;
    padding: 0 14px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 14px;
    margin:0 20px;
}

.divider-box{
    height: 20px;
    background: #eff0f1;
}
.left-menu-control ul li.on{
    border-left: none !important;
}
.left-menu-control ul li.on i{
    left: 13px !important;
}
.left-menu-control ul li.on a{
    border-left: 2px solid #fe8c26 !important;
}


.none {display:none;}
.tab-box .TabTitle li{
    float:left;
    cursor:pointer;
    text-align:center;
    width:25%;
    background:#f2f4f5;
    color:#666;
    padding-right: 5px;
}
.tab-box .TabTitle li:last-child{
    padding-right: 0;
}
.tab-box .TabTitle li .tab-box-title{
    height: 150px;
    background: #fff;
    padding-top: 28px;
}
.tab-box .TabTitle .active .tab-box-title{
    height: 155px;
    border-top:5px solid #fe8c26;
    cursor: default;
}
.tab-box .TabTitle .normal{}
.tab-box .TabContent{
    clear:both;
    overflow:hidden;
    background:#fff;
    display:block;
}

.tab-icon{
    display: inline-block;
    width: 40px;
    height: 40px;
    border:1px solid #fe8c26;
    text-align: center;
    line-height: 44px;
    -webkit-border-radius: 50%;
       -moz-border-radius: 50%;
            border-radius: 50%;
    margin-bottom: 13px;
}
.tab-box .TabTitle .active .tab-icon{
    background:#fe8c26;
}
.tab-icon i{
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url("../img/tab-icon.png") no-repeat;
}
.tab-icon i.t-icon1{
    background-position: -1px -2px;
}
.tab-box .TabTitle .active .t-icon1{
    background-position:-21px -2px ;
}
.tab-icon i.t-icon2{
    background-position: -1px -23px;
}
.tab-box .TabTitle .active .t-icon2{
    background-position:-22px -23px ;
}
.tab-icon i.t-icon3{
    background-position: -1px -44px;
}
.tab-box .TabTitle .active .t-icon3{
    background-position:-22px -44px ;
}
.tab-icon i.t-icon4{
    background-position: -1px -66px;
}
.tab-box .TabTitle .active .t-icon4{
    background-position:-22px -66px ;
}
.t-title{
    font-size: 16px;
    color: #666;
    margin-bottom: 10px;
    font-weight: bold;
}
.tab-box-title a{
    color: #5498eb;
    display: none;
}
.tab-box .TabTitle .active a{
    display: inline-block;
}
.db-box{
    padding: 20px 0;
    border-bottom:1px solid #eff0f1;
}
.tab-box .review-list{
    border-top:0;
}
.new-tag{
    display: inline-block;
    width: 5px;
    height: 5px;
    background: #fe6050;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    position: absolute;
    margin-left: 4px;
}
.t-title2{
    border-right:1px solid #f2f4f5;
    padding-right: 20px;
    margin-right: 20px;
}
.t-title2 .new-tag{
    margin:4px 0 0 -3px;
}
.t-title .new-tag{
    margin-top:-3px;
}
.bottom-handle{
    float: none;
    margin:30px 0;
}
.bottom-handle .loan-save,.bottom-handle .loan-back,.bottom-handle .loan-agree,.bottom-handle .ys-vote{
    background: #fff;
}
.bottom-handle li{
    float: none !important;
    display: inline-block;
}
.bottom-handle ul li:first-child{
    margin-right: 10px !important;
}
.bottom-handle li i{
    left: 10px;
}
.bottom-handle li p{
    margin-left: 20px;
}
.wait-icon,.add-icon{
    display: inline-block;
    background: url("../img/s-icon.png") no-repeat;
    margin-right: 10px;
    position: relative;
}
.wait-icon{
    width: 21px;
    height: 5px;
    background-position: -3px -3px;
}
.add-icon{
    width: 19px;
    height: 19px;
    background-position:-3px -17px ;
}
.wait-add,.add-db{
    padding: 20px 0;
    text-align: center;
    border-bottom:1px solid #eff0f1;
}
.wait-add .wait-icon{
    top:-2px;
}
.add-db .add-icon{
    top:4px;
}
.advise-input-div input.big-input{
    width: 450px;
}
.advise-input-div.control{
    width: auto;
}
.ps-committee{
    margin-left: 20px;
}
.ps-committee .c-title{
    margin:0 0 30px 20px;
    font-size: 13px;
}
.committee-people li{
    display: inline-block;
    width: 15%;
    text-align: center;
    float: left;
    height: 120px;
}
.committee-people li p{
    margin-top: 5px;
    height: 24px;
}
.committee-people li p select{
    font-size: 14px;
}
.committee-people li img{
    width:50px;
    height: 50px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
.p-text{
    margin-left: 10px;
    font-size: 14px;
}
.modal-pop{
    width: 520px;
    height: 260px;
    margin-left: -260px;
}
.no-power{
    display: inline-block;
    width: 73px;
    height: 70px;
    background: url("../img/no-power.jpg") no-repeat;
}
.pass-img{
    display:inline-block;
    width: 67px;
    height: 73px;
    background: url("../img/pass.jpg") no-repeat;
}
.m-left{
    width:200px;
    border-right:1px solid #eee;
    margin-right:12px;
}
.m-right{
    overflow:hidden;
}
.sx-num,.sx-date-num{
    font-size:30px;
    font-weight:bold;
    margin:0 20px;
}
.sx-num{
    color:#fe8c26;
}
.sx-date-num{
    color:#666;
}
.modal-pop .handle-group{
    margin-left:80px;
}
.start-ps{
    background:#fe8c26;
    color:#fff;
    height:34px;
    line-height:34px;
    width:130px;
    border:0;
    outline:none;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    margin:10px 0 50px;
}
.left-menu-control{
    padding-bottom:0 !important;
}
.left-menu-control ul {
    padding-bottom: 20px;
}
.left-menu-control ul:last-child{
    padding-bottom:0;
}
.zx-box{
    padding-top:50px;
    min-height: 520px;
}
.no-file{
    display:inline-block;
    width:41px;
    height:47px;
    background:url(../img/add-file.png) no-repeat;
}
.file{
    display:inline-block;
    width:39px;
    height:47px;
    background:url(../img/file.png) no-repeat;
}
.no-file,.file{
    margin-bottom:5px;
}
.zx-title{
    margin-bottom:66px;
}
.zx-btn{
    display:inline-block;
    margin-top:5px;
}
.download-file,.download-file:hover{
    color:#333;
}
.uped-box{
    display:none;
}
.top-state-btn.control{
    background:#fff;
    float:none;
    display:inline-block;
}
.change-sx{
    width: 125px;
    height: 30px;
    line-height: 28px;
    border: 1px solid #d8dee1;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    position: relative;
    background: #fff;
    color:#666;
}
.change-sx p{
    font-size:14px;
}
.change-sx .change-icon{
    display:inline-block;
    background:url("../img/change.png") no-repeat;
    top:8px;
    left:10px;
}


.third-left-i5 {
    background-position: -31px 6px !important;
}
.third-left-i6 {
    background-position: -31px -40px !important;
}
.third-left-i7 {
    background-position: -32px -84px !important;
}
.third-left-i8 {
    background-position: -33px -122px !important;
}
.third-left-i9 {
    background-position: -65px 7px !important;
}

.table-title{
    font-size: 14px;
}
.table-style{
    color: #666;
    width: 100%;
    margin-bottom:20px;
}
.table-style td,.table-style th{
    padding: 10px;
    border:1px solid #eee !important;
}
 .table-style th{
    background: #f3f3f3;
 }
 .bg2{
     background: #f3f3f3;
 }
 .table-width{
    width:520px;
 }
  .table-width2{
    width:350px;
 }

 .item-rt-head{
    color:#666;
    font-size:16px;
    height:50px;
    line-height:50px;
    border-bottom:1px solid #f2f4f5;
    font-weight:bold;
 }
 .sx-sum{
    height:40px;
    line-height:40px;
    background: #f4f4f4;
 }
 .sx-sum li{
    display:inline-block;
    width:25%;
    font-size:14px;
    padding-left:40px;
 }
 .sx-dt-left{
    width:177px;
    padding-left:3px;
    margin:10px 24px 0 0;
 }
  .sx-dt-rt{
    overflow:hidden;
    height:124px;
    background:#eeffe8;
    padding:8px 34px;
  }
  .sx-dt-rt.control{
    background:#ebfcff;
  }
  .all-num{
    font-size:30px;
    font-weight:bold;
  }
  .sx-dt-left-bottom{
    background:#f4f4f4;
    height:30px;
    line-height:30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
  }
  .progress-line,.progress-active{
    display:inline-block;
    height:5px;
  }
.progress-line{
    width:121px;
    background: #9e9e9e;
    position:relative;
}
.progress-active{
    background:#fe9500;
    position:absolute;
    left:0;
    top:0;
}
.xs-num{
    font-size:24px;
}
.sx-dt-rt dt{
    position:relative;
    width:262px;
    margin:5px 28px 0 0;
    font-weight:normal;
}
.sx-dt-rt dt:after{
    display:block;
    content:'';
    width:1px;
    background:#e2f2dc;
    position:absolute;
    right:0;
    top:10px;
    bottom:10px;
}
.item-sum{
    margin:-10px 0 10px;
}
.sx-dt-rt dd{
    width:310px;
    margin-top:-9px;
}
.sx-dt-rt dd ul{
    margin:0;
}
.sx-dt-rt dd ul li{
    width:40%;
    display:inline-block;
    float:left;
    color:#a4a4a4;
    margin-bottom:2px;
}
.sx-dt-rt dd ul li:nth-child(2n){
    width:55%;
    margin-left:5%;
}
.small-title{
    margin:33px 0 10px 200px;
}
.rt-bottom{
    border-top:1px solid #e9e9e9;
    margin-top:30px;
    padding:20px 0 0 32px;
}

.warning-icon,.no-icon{
    display:inline-block;
    width:16px;
    height:16px;
    background:url('../img/tip-icon.png') no-repeat;
    position:relative;
}
.warning-icon{
    background-position:0 0;
}
.no-icon{
    background-position:0 -28px;
}
.rt-bottom .warning-icon,.rt-bottom .no-icon{
    margin-right:6px;
    top:3px;
}

.data-content{
    width:1048px;
    margin:0 auto;
    position:relative;
}
.data-title{
    font-size:16px;
    font-weight:bold;
}
.t-bg1{
    background:#f8f8f8 !important;
}
.t-bg2{
    background:#bbcee6 !important;
}
.t-bg2{
    background:#bbcee6 !important;
}
.t-bg3{
    background:#e4dcea !important;
}
.t-bg4{
    background:#f9f6fc !important;
}
.t-bg5{
    background:#f2eff4 !important;
}
.t-bg6{
    background:#f3f0f6 !important;
}
.t-bg7{
    background:#eff4fc !important;
}
.t-bg8{
    background:#e9edf4 !important;
}
.t-bg9{
    background:#9fd7cd !important;
}
.t-bg10{
    background:#f6fffe !important;
}
.t-bg11{
    background:#eff7f6 !important;
}
.t-bg12{
    background:#bde3ad !important;
}
.t-bg13{
    background:#f3fff1 !important;
}
.t-bg14{
    background:#ecf7eb !important;
}
.t-bg15{
    background:#ecf7eb !important;
}
.t-bg16{
    background:#dae2ec !important;
}

.w-type{
    background:#ffe8c9 !important;
}
.n-type{
    background:#ffd1d1 !important;
}

.table-set{
    margin-bottom:15px;
}
.table-set th,.table-set td{
    padding:10px 20px;
    border:1px solid #e3e4e6;
}
.table-set td,.table-set th{
    color:#666;
}
.table-set th{
    font-size:14px;
    background:#f7f7f7;
}
.table-style-control tr{
    background:#f7f7f7;
}
.table-style-control tr:nth-child(2n){
    background:#fff;
}
.table-center th,.table-center td{
    text-align:center;
}
.table-center th:first-child,.table-center td:first-child{
    text-align:left;
}
.gery-line{
    text-decoration:line-through;
    color:#979797 !important;
}

.table-aside{
    position:absolute;
    left:0;
    top:0;
    z-index:2;
}
.big-table{
    padding-left:214px;
}
.table-swiper{
    height:auto;
    padding:0;
}
.table-swiper .swiper-slide{
    width:auto;
}
.table-full{
    width:100%;
}
.table-style2 tr:nth-child(1) td,.table-style2 tr:nth-child(2) td{
    background: #e2eaf4;
    border-color:#d2dbe6;
}
.table-style2 tr td:last-child{
    width:70%;
}
.td-style{
    font-weight:bold;
    color:#333 !important;
}
.strong{
    font-weight:bold;
}
.table-padding th,.table-padding td{
    padding:10px 8px;
}
.table-style3 tr:first-child td:first-child{
    width:160px;
    text-align:center;
}
.table-style3 td{
    text-align:center;
}
.table-style3 tr:first-child td:nth-child(2),.table-style3 tr td:first-child{
    text-align:left;
    font-weight:bold;
}

.left-fixed-menu{
    position:fixed;
    top:48px;
    right:50%;
    margin-right:580px;
    z-index: 10;
    width:26px;
}
.left-fixed-menu ul li{
    display:block;
    width:26px;
    border:1px solid  #d3d3d3;
    border-top:0;
}
.left-fixed-menu ul{
    border-top:1px solid  #d3d3d3;
}
.left-fixed-menu ul li a{
    display:block;
    padding:6px;
    color:#333;
    line-height:14px;
}
.left-fixed-menu .current {
    border-left:2px solid #fe8c26;
}

.table-scroll{
    padding-left: 488px;
    position: relative;
}
.width-set{
    width: 382px;
}
.table-left{
    width: 488px;
    position: absolute;
    left: 0;
    top:0;
}
.s-top-title{
    position: absolute;
    right: 0;
    top:0;
    padding: 10px;
    border:1px solid #eee;
    width: 382px;
    z-index: 2;
    background: #f3f3f3;
    font-weight: bold;
    text-align: center;
}